Navigation: Suites / Filters / Types / Fields / Sort / Format / Search / Results

Bugs search

Useful queries for testing (bookworm)

Suites[1]

Filters

off / include / exclude
  • tagged confirmed
  • tagged patch
  • tagged pending
  • tagged security
  • tagged wontfix
  • tagged moreinfo
  • tagged upstream
  • tagged unreproducible
  • tagged help
  • tagged d-i
  • forwarded upstream
  • claimed bugs
  • fixed in deferred/delayed
  • packages not in main
  • packages not in stretch
  • packages not in buster
  • packages not in bullseye
  • packages not in bookworm
  • packages in base system
  • packages in standard installation
  • orphaned packages
  • merged bugs
  • marked as done
  • outdated binaries in stretch
  • outdated binaries in buster
  • outdated binaries in bullseye
  • outdated binaries in bookworm
  • outdated binaries in sid
  • different versions in bookworm and sid
  • newer in Ubuntu than in sid
  • RT tag for stretch: ignore
  • RT tag for stretch: will-remove
  • RT tag for stretch: can-defer
  • RT tag for stretch: is-blocker
  • RT tag for stretch: no-auto-remove
  • RT tag for stretch: pu
  • RT tag for buster: ignore
  • RT tag for buster: will-remove
  • RT tag for buster: can-defer
  • RT tag for buster: is-blocker
  • RT tag for buster: no-auto-remove
  • RT tag for buster: pu
  • RT tag for bullseye: ignore
  • RT tag for bullseye: will-remove
  • RT tag for bullseye: can-defer
  • RT tag for bullseye: is-blocker
  • RT tag for bullseye: no-auto-remove
  • RT tag for bullseye: pu
  • RT tag for bookworm: ignore
  • RT tag for bookworm: will-remove
  • RT tag for bookworm: can-defer
  • RT tag for bookworm: is-blocker
  • RT tag for bookworm: no-auto-remove
  • RT tag for bookworm: pu
  • RT unblock hint
  • RT blocked
  • RT too young
  • RT ready to migrate
  • key packages
  • pseudo packages
  • packages marked for autoremoval
  • closed in packages in new
  • newer than days
  • modified in the last days
  • blocking bug
  • usertag for user

Bugs or packages selection


  ignore:
  ignore:
  ignore:
 
 

Additional fields

Sort

Format

171 bugs found

bug# tags package title deferred modified
#807168 [bul-i|bus-i|jes-i|str-i|]   src:debian-installer-netboot-images debian-installer-netboot-images: required resources not declared as build-dependencies (fetches via network)   2020-02-20
#694324 [bul-i|bus-i|jes-i|str-i|whe-i]   tex-gyre Fonts include copyrighted adobe fragment all right reserved   2020-02-20
#717636 [bul-i|bus-i|jes-i|str-i]   texlive-lang-other [latex-sanskrit] Package contain type1 startlock fragment from black book   2020-02-20
#694323 [bul-i|bus-i|jes-i|str-i|whe-i]   lmodern [gsfonts] Fonts include copyrighted adobe fragment all right reserved   2020-02-20
#953326 [S|u]   src:axtls axtls: CVE-2019-9689 CVE-2019-10013   2020-03-07
#740893 [bul-i|bus-i|str-i]   libjs-jquery-hotkeys libjs-jquery-hotkeys: jquery.hotkeys changes break python-coverage html reports.   2020-12-17
#665334 [bul-i|bus-i|jes-i|squ-i|str-i|whe-i]   fontforge non-DFSG postscript embedded in fontforge (currently August 2014   2020-12-18
#694320 [bul-i|bus-i|jes-i|squ-i|str-i|whe-i]   gsfonts [gsfonts] Fonts include copyrighted adobe fragment all right reserved   2021-02-14
#913978 [|bul-i|C]   gnome-control-center is not accessible with Orca screenreader   2021-03-03
#919296 [bul-i|bus-i|C]   git-daemon-run git-daemon-run: fails with 'warning: git-daemon: unable to open supervise/ok: file does not exist'   2021-04-10
#960679 [bul-i]   src:fontconfig fontconfig: strict dependency of arch:any libfontconfig1 on arch:all fontconfig-config going wrong   2021-04-10
#952692 [bul-i|]   src:xcffib xcffib: tests sometimes timeout on s390x   2021-04-10
#903514 [bul-i|bus-i]   src:glibc Deadlock in _dl_close join-ing threads accessing TLS   2021-04-10
#935182 [bul-i]   libreoffice-core Concurrent file open on the same host results file deletion   2021-04-10
#864423 [bul-i|bus-i|str-i]   dmraid Software RAID is not activated at boot time   2021-04-10
#929983 [bul-i]   ipxe-qemu ipxe-qemu: virtio booting broken past jessie   2021-04-10
#982766 [bul-i]   src:node-webpack node-webpack: remove dependency on node-uglifyjs-webpack-plugin   2021-04-10
#924005 [bul-i]   jetty9 client certificate verification regression with puppetdb   2021-04-22
#944871 [bul-i]   src:docbook-xsl docbook-xsl: readds catalogs to the super catalog on every upgrade   2021-04-22
#918984 [boo|bul-i|sid]   src:fuse3 fuse3: provide upgrade path fuse -> fuse3 for bookworm   2021-05-08
#961298 [U|S|u]   src:jodd jodd: CVE-2018-21234: Potential vulnerability in JSON deserialization   2021-05-20
#990228 [boo|exp|sid]   ssl-cert openssl: breaks ssl-cert installation: 8022CB35777F0000:error:1200007A:random number generator:RAND_write_file:Not a regular file:../crypto/rand/randfile.c:190:Filename=/dev/urandom   2021-07-14
#991146 [bul-i]   dh-python python3-libxml2: ambiguous package name 'python3-libxml2' with more than one installed instance   2021-07-17
#988294 [bul-i]   src:libunity libunity: Maintainer email is not reachable   2021-07-17
#990691 [bul-i|U|S|u]   src:gpac gpac: CVE-2020-35980   2021-07-17
#991358 [boo|sid]   guile-2.2 guile-2.2 should not be in bookworm   2021-07-21
#991541 [bul-i|S|u]   src:php-pear php-pear: CVE-2021-32610: symbolic link path traversal   2021-07-27
#992164   calamares calamares: Creating a new blank partition table GPT/UEFI results in failure   2021-08-14
#913916   grub-efi-amd64 grub-efi-amd64: UEFI boot option removed after update to grub2 2.02~beta3-5+deb9u1   2021-08-14
#984714   gparted gparted should suggest exfatprogs and backport the commit that rejects exfat-utils   2021-08-14
#991082   gir1.2-gtd-1.0 gir1.2-gtd-1.0 has empty Depends   2021-08-14
#991449 [u]   fail2ban fix for CVE-2021-32749 breaks systems with mail from bsd-mailx   2021-08-14
#991588   tpm2-abrmd tpm2-abrmd should not use Requires=systemd-udev-settle.service in its unit   2021-08-14
#990026   cron cron: Reduced charset in MAILTO causes breakage   2021-08-14
#981054   openipmi openipmi: Missing dependency on kmod   2021-08-14
#991478   shim-signed [shim-signed] RFE: do not brick users' systems in the stable distribution   2021-08-14
#991610   postfix postfix: TLS_LICENSE is not included in /usr/share/doc/postfix/copyright   2021-08-14
#965026 []   grub-emu grub-emu is unusable with orca nor BRLTTY   2021-08-14
#980071 [M|S]   gnome-shell gnome-shell: Using suspend in the gnome-shell power off/log out menu does log out and suspend in the wrong order   2021-08-14
#949519 [H|M|R]   sudo-ldap sudo-ldap: Fails to connect to LDAP : "ldap_sasl_bind_s(): Can't contact LDAP server"   2021-08-14
#925134 [R]   grub-efi-amd64 grub-efi-amd64-signed: doesn't mount cryptodisk   2021-08-14
#984953 [M]   gparted libgtkmm-3.0-1v5: GParted crashes on Gdk::Pixbuf::get_width() const ()   2021-08-14
#975490 [M]   u-boot-sunxi u-boot-sunxi: A64-Olinuxino-eMMC boot stuck at "Starting kernel ..."   2021-08-14
#969907   libpoppler-glib8 inkscape, etc. crashing with mismatched libpoppler102 and libpoppler-glib8   2021-08-14
#924151 [H]   grub2-common grub2-common: wrong grub.cfg for efi boot and fully encrypted disk   2021-08-14
#982794   firefox-esr firefox-esr/armhf: fails on non-NEON systems   2021-08-14
#558422 [bus-i|str-i]   grub-pc grub-pc: upgrade hangs   2021-08-14
#897975   gdm3 gdm3: restarts in a loop: IceLockAuthFile fail: Already exists (race condition?)   2021-08-14
#948318   openssh-server openssh-server: Unable to restart sshd restart after upgrade to version 8.1p1-2   2021-08-14
#948739   gparted gparted should not mask .mount units   2021-08-14
#945001 [M]   grub-efi-amd64 grub-efi-amd64: GRUB-EFI messes up boot variables   2021-08-14
#990017 [M]   grub-ieee1275 [REGRESSION] Bullseye CD installer images fail to install GRUB on OpenPOWER machines   2021-08-14
#887649 [boo|bul|bul-i|sid]   cdebconf-gtk-terminal cdebconf-gtk-terminal: Please don't depend on unmaintained vte   2021-08-16
#936765 [boo|bul|bul-i|sid]   src:jinja2 jinja2: Python2 removal in sid/bullseye   2021-08-16
#947649 [boo|bul-i|sid|u|]   src:pangox-compat pangox-compat: deprecated since 2012, unmaintained, should probably be removed   2021-08-16
#975931 [boo|bul|sid]   libllvm11 libllvm11: libgpuarray autopkgtest using pocl on armhf triggers segfault   2021-08-16
#977765 [boo|bul|bul-i|sid]   src:gsfonts src:gsfonts: package superseded by fonts-urw-base35   2021-08-16
#985725 [boo|bul|sid]   src:slurm-wlm slurm-wlm: flaky autopkgtest: srun: Required node not available (down, drained or reserved)   2021-08-16
#986590 [boo|bul|exp|sid]   src:dbus-test-runner dbus-test-runner: flaky ppc64el autopkgtest: FAIL test-libdbustest-mock-test (exit status: 1)   2021-08-16
#992090 [boo|bul|bus|sid|str]   libskinlf-java libskinlf-java: contains a file with a non-free "disparaging to Sun" license   2021-08-16
#992229 [boo||sid]   src:haskell-gi-gdkpixbuf haskell-gi-gdkpixbuf FTBFS: Could not find module ‘GI.GModule.Structs.Module’   2021-08-16
#992150 [S|u]   src:firefox-esr Please allow symlink in system extension   2021-08-16
#972146 [S]   mono-runtime-common /usr/share/applications/mono-runtime-common.desktop: should not handle MIME type by executing arbitrary code   2021-08-17
#932501   src:squid-deb-proxy squid-deb-proxy: daemon does not start due to the conf file not being allowed by apparmor   2021-08-19
#991936   openssh-server openssh-server: seccomp filter defaults to SIGSYS, could break any libc or kernel upgrade   2021-08-19
#992592   lightdm lightdm fails to start after update to bullseye (missing '/var/lib/lightdm/data')   2021-08-20
#919058 []   itstool its-tools: crashes when freeing xmlDocs   2021-08-21
#852674   cfengine3 cfengine3: should depend on exact version of libpromises3   2021-08-21
#992676 [boo|sid]   src:scipy, src:python-skbio scipy breaks python-skbio autopkgtest: Unsupported dtype object   2021-08-22
#978773 [boo|sid]   src:bmake bmake: ftbfs with autoconf 2.70   2021-08-24
#978836 [boo|sid]   src:heimdal heimdal: ftbfs with autoconf 2.70   2021-08-24
#978869 [boo|sid]   src:nemiver nemiver: ftbfs with autoconf 2.70   2021-08-24
#978868 [boo|sid]   src:nautilus-python nautilus-python: ftbfs with autoconf 2.70   2021-08-24
#978875 [boo|sid]   src:ocaml ocaml: ftbfs with autoconf 2.70   2021-08-24
#978900 [boo|sid]   src:ruby2.7 ruby2.7: ftbfs with autoconf 2.70   2021-08-24
#978926 [boo|sid]   src:xscreensaver xscreensaver: ftbfs with autoconf 2.70   2021-08-24
#978881 [boo|sid]   src:pidgin pidgin: ftbfs with autoconf 2.70   2021-08-24
#978914 [boo|sid]   src:tpm2-tss tpm2-tss: ftbfs with autoconf 2.70   2021-08-24
#992786   src:passenger passenger uses many vendored libraries   2021-08-25
#993014 []   src:cifs-utils cifs-utils non-parallel FTBFS   2021-08-26
#993033 [boo||sid]   src:libmcrypt libmcrypt FTBFS: autoreconf failure   2021-08-27
#993094 [boo||sid]   src:sdl-mixer1.2 sdl-mixer1.2 FTBFS: autoreconf failure   2021-08-28
#993147 [boo||sid]   src:libstatgrab libstatgrab FTBFS: ./configure: line 7892: syntax error near unexpected token `ac_fn_check_decl'   2021-08-28
#982459 [M|u]   mdadm mdadm --examine in chroot without /proc,/dev,/sys mounted corrupts host's filesystem   2021-08-28
#993247 [boo||sid]   src:gnunet gnunet: FTBFS in unstable: checking for libunistring version... 0.0.0   2021-08-29
#900821 [C]   src:linux apache reads wrong data over cifs filesystems served by samba   2021-08-30
#993301   src:prototypejs prototypejs: FTBFS   2021-08-30
#993379 []   src:libyami-utils libyami-utils FTBFS: error: ‘void av_init_packet(AVPacket*)’ is deprecated [-Werror=deprecated-declarations]   2021-08-31
#993350   xsane xsane: Scanimage detects scanner but Xsane won't start it   2021-08-31
#992696   389-ds 389-ds: 389-DS no longer starts since bullseye due to libjemalloc.so.2 not found   2021-08-31
#993336 [boo|sid]   libclass-trait-perl libclass-trait-perl: arch:all but depends on perlapi-5.32.0   2021-08-31
#993390 [boo||sid]   src:virtuoso-opensource virtuoso-opensource: FTBFS: Dkmarshal.c:50:11: fatal error: rpc/types.h: No such file or directory   2021-09-01
#993431 [boo|sid]   src:virtuoso-opensource virtuoso-opensource: checking WBXML2 library usability... bad. Check config.log for details   2021-09-01
#993355 [boo|sid]   src:haskell-hgettext haskell-hgettext: autopkgtest regressed in August 2020   2021-09-01
#978911 [boo||sid]   src:transmission transmission: ftbfs with autoconf 2.70   2021-09-02
#993616   gnome-software gnome-software: cannot resolve http://ftp.us/debian.org   2021-09-03
#993559   ganeti-3.0 ganeti-3.0 unable to remove a dpkg-divert during postrm when 2.16 is still there   2021-09-03
#993505 [boo||sid]   src:netgen-lvs netgen-lvs FTBFS: configure: error: cannot find required auxiliary files: install-sh config.guess config.sub   2021-09-05
#993660 [|u]   src:firefox-esr firefox-esr: FTBFS and embeded copy of code   2021-09-05
#984760 [M]   grub-efi-amd64 grub-efi-amd64: upgrade works, boot fails (error: symbol `grub_is_lockdown` not found)   2021-09-06
#993716 [ipv6]   bridge-utils bridge-utils: IPv6 network bridge fails after upgrading Buster to Bullseye   2021-09-06
#993882   virt-manager power64le: virt-manager refuses to start fresh install of FreeBSD 13.0 due to qemu issue on power8 host (safe cache missing)   2021-09-07
#993659 [|u]   src:firefox-esr firefox-esr: FTBFS and embeded copy of code   2021-09-07
#993176 []   src:libssh2 libssh2 FTBFS: configure.ac:130: error: m4_undefine: undefined macro: backend   2021-09-08
#992927   mutt mutt: Mutt 2.1.2 is available, fixing a potential data-loss IMAP bug   2021-09-08
#993631 []   python3-eccodes cfgrib FTBFS: test failures   2021-09-09
#994016 [S|u]   src:salt salt: CVE-2021-21996 CVE-2021-22004   2021-09-09
#994055 [boo||sid]   src:cunit cunit: FTBFS: format not a string literal and no format arguments [-Werror=format-security]   2021-09-10
#993192 [boo|sid]   gnome-shell-extension-multi-monitors gnome-shell-extension-multi-monitors: does not declare compatibility with GNOME Shell 40   2021-09-12
#993196 [boo|sid|]   gnome-shell-extension-remove-dropdown-arrows gnome-shell-extension-remove-dropdown-arrows: unnecessary with GNOME Shell 40   2021-09-12
#994171   elpa-jedi-core elpa-jedi-core incompatible with python3-jedi in bullseye   2021-09-13
#994178   libnginx-mod-http-lua libnginx-mod-http-lua - init_worker_by_lua_block segfaults   2021-09-13
#885563 [boo|bul|bus|sid]   src:vte vte: Do not release with bookworm   2021-09-13
#994205 [boo|C||sid]   libopenshot Compilation of libopenshot fails with FFmpeg 4.4   2021-09-13
#994213 [S|u]   src:node-matrix-js-sdk node-matrix-js-sdk: CVE-2021-40823: E2EE vulnerability   2021-09-13
#992297 [S|u]   src:gitit gitit: CVE-2021-38711   2021-09-13
#994241 [boo|sid]   ruby-lapack ruby-lapack autopkgtest needs to be adapted for LAPACK 3.10   2021-09-14
#993750 [boo||sid]   src:rgtk2 rgtk2: FTBFS on s390x: smoke-test failure: caught segfault   2021-09-14
#994257 [boo|sid]   src:python-django, src:django-ldapdb python-django breaks django-ldapdb autopkgtest: 'Field' object has no attribute 'attname'   2021-09-14
#994258 [boo|sid]   src:python-django, src:lava python-django breaks lava autopkgtest: PASSWORD_RESET_TIMEOUT_DAYS/PASSWORD_RESET_TIMEOUT are mutually exclusive.   2021-09-14
#992973 [S|u]   src:plib plib: CVE-2021-38714   2021-09-14
#994266 [boo|sid]   src:pyjwt, src:azure-cli pyjwt breaks azure-cli autopkgtest: Could not deserialize key data. The data may be in an incorrect format or it may be encrypted with an unsupported algorithm.   2021-09-14
#953032 [U|u]   x11-xkb-utils xkbcomp: Internal error: Could not resolve keysym XF86FullScreen   2021-09-14
#993338   glx-diversions octave: Setting up octave fails due to missing libGL.so.1   2021-09-15
#994423 [boo||sid]   src:pytorch-vision pytorch-vision: FTBFS on armhf: Illegal instruction   2021-09-15
#994223   python3-breezy lintian-brush is unusable   2021-09-16
#994510 [boo|sid|u]   libunwind8 libunwind8 abuses setcontext() causing SIGSEGV on i386 with glibc >= 2.32   2021-09-16
#994193 [boo||sid]   src:iptstate iptstate FTBFS: error: format not a string literal and no format arguments [-Werror=format-security]   2021-09-16
#994194 [boo||sid]   src:hexcurse hexcurse FTBFS: error: format not a string literal and no format arguments [-Werror=format-security]   2021-09-16
#994212 [boo|sid]   r-cran-gprofiler r-cran-gprofiler: Obsolete package, replaced with r-cran-gprofiler2   2021-09-16
#994214 [boo|sid]   src:nomad nomad FTBFS in unstable   2021-09-16
#994274 [boo||sid]   src:syslinux syslinux: FTBFS with gnu-efi 3.0.13   2021-09-16
#994456 [boo|bul|sid]   src:ruby-stackprof ruby-stackprof: flaky autopkgtests   2021-09-16
#994285 [boo||sid]   src:libseccomp libseccomp: FTBFS on arm64, armhf, mips64el and mipsel   2021-09-17
#993088 [boo||sid]   src:tootle tootle FTBFS: error: The name `get_phrase' does not exist in the context of `Soup.Status'   2021-09-17
#994255 [boo|sid|u]   src:djangorestframework djangorestframework: autopkgtest needs update for new version of python-django: error changed   2021-09-17
#994676 []   src:gdisk gdisk FTBFS: error: format not a string literal and no format arguments [-Werror=format-security]   2021-09-19
#994697 [boo||sid]   libgit-annex-perl libgit-annex-perl: Test failure - autopkgtest and build   2021-09-19
#993818   ruby-nokogiri ruby-nokogiri: WARNING: Nokogiri was built against libxml version 2.9.12, but has dynamically loaded 2.9.10   2021-09-19
#994732   python3-whiteboard python3-whiteboard: Python 2 syntax leads to SyntaxError   2021-09-20
#994521   ledmon ledmon: libsgutils2-2 1.46 update breaks ledmon   2021-09-20
#994758   libsgutils2-2 Soname change without package name change   2021-09-20
#978893 [boo||sid]   src:ripperx ripperx: ftbfs with autoconf 2.70   2021-09-20
#994783 [boo|sid]   src:astropy-regions, src:gammapy astropy-regions breaks gammapy autopkgtest: KeyError: '.'   2021-09-20
#993187 [boo|sid]   gnome-shell-extension-hide-activities gnome-shell-extension-hide-activities: does not declare compatibility with GNOME Shell 40   2021-09-20
#994672 [boo||sid]   src:open-isns open-isns FTBFS: error: ‘sigrelse’ is deprecated   2021-09-20
#994677 [boo||sid]   src:ladvd ladvd FTBFS: error: ‘MAXPATHLEN’ undeclared   2021-09-20
#992668 [C]   ricochet-im ricochet-im: does not start   2021-09-21
#992908 [boo|sid]   src:awesome awesome: autopkgtest regression between 20 and 23 August 2021: Could not resolve keysym   2021-09-21
#994822   pat pat: /usr/bin/pat is already shipped by the (unrelated) dist package   2021-09-21
#994841 [S|u]   src:sqlparse sqlparse: CVE-2021-32839   2021-09-21
#980957   src:llvm-toolchain-11 llvm-toolchain-11 autopkgtest segfaults on armhf   2021-09-21
#991036 [boo|sid]   src:libhandy libhandy: Should this package be removed in bookworm?   2021-09-22
#614497 [bul-i|bus-i|jes-i|squ-i|str-i|whe-i]   doc-debian doc-debian: The OPL-licensed documents taken from Debian website are non-free   2021-09-22
#994424 [boo||sid]   src:spice-vdagent spice-vdagent FTBFS: error: ‘g_memdup’ is deprecated: Use 'g_memdup2' instead [-Werror=deprecated-declarations]   2021-09-22
#992905 [boo|sid]   src:perceptualdiff src:perceptualdiff: fails to migrate to testing for too long due to ftbfs   2021-09-22
#974778 [boo|U|sid]   src:llvmlite llvmlite: Please upgrade to llvm-toolchain-11   2021-09-22
#974791 [boo|sid]   astra-toolbox astra-toolbox: Please upgrade to llvm-toolchain-11   2021-09-22
#974792 [boo|sid|u]   beignet beignet: Please upgrade to llvm-toolchain-11   2021-09-22
#974793 [boo|sid|u]   oclgrind oclgrind: Please upgrade to llvm-toolchain-11   2021-09-22
#974802 [boo|sid]   autofdo autofdo: Please upgrade to llvm-toolchain-11   2021-09-22
#903374   src:tracker tracker: autopkgtest regressed in September 2021   2021-09-22
#993003 [boo|U|sid]   src:hydroffice.bag hydroffice.bag: tests fail with h5py 3   2021-09-23
#994784 [boo|H|sid|R]   src:openmpi, src:gyoto openmpi breaks gyoto autopkgtest on i386   2021-09-25
#995061 [boo|sid]   gcc-9-doc gcc-9-doc: do not release with bookworm   2021-09-25
#994824 [boo||sid]   slop slop: FTBFS on sid   2021-09-25
#994457 [boo|H|sid|u]   r-cran-gnm r-cran-gnm autopkgtest needs to be adapted for lapack 3.10   2021-09-27
#994119 [U]   vdirsyncer vdirsyncer: Random cannot import name 'metasync' with python3.9   2021-09-27
#994790 [U|S|u]   src:hcxtools hcxtools: CVE-2021-32286   2021-09-27
#993198 [boo|U|sid]   gnome-shell-extension-system-monitor gnome-shell-extension-system-monitor: does not declare compatibility with GNOME Shell 40   2021-09-28
#983206 [bul-i|U|S|u]   libupnp13 [libupnp13] Please update for CVE-2020-12695 & fixes   2021-09-28

Generated in 0.872 seconds.

select id, bugs.package, bugs.source, severity, title, last_modified, status, affects_stable, affects_testing, affects_unstable, affects_experimental 
from bugs 
where id in (select id from bugs_rt_affects_testing) 
and not (id in (select id from bugs_tags where tag='patch')) 
and not (id in (select id from bugs_tags where tag='pending')) 
and not (id in (select id from bugs_merged_with where id > merged_with)) 
and not (status = 'done') 
and (current_timestamp - interval '7 days' > arrival) 
AND (severity >= 'serious')
order by last_modified asc